name: whatsapp
channels:
  - defaults
dependencies:
  - _libgcc_mutex=0.1
  - attrs=19.3.0
  - backcall=0.1.0
  - blas=1.0
  - bleach=3.1.0
  - ca-certificates=2019.11.27
  - certifi=2019.11.28
  - cycler=0.10.0
  - dbus=1.13.12
  - decorator=4.4.1
  - defusedxml=0.6.0
  - entrypoints=0.3
  - expat=2.2.6
  - fontconfig=2.13.0
  - freetype=2.9.1
  - glib=2.63.1
  - gmp=6.1.2
  - gst-plugins-base=1.14.0
  - gstreamer=1.14.0
  - icu=58.2
  - importlib_metadata=1.3.0
  - intel-openmp=2019.4
  - ipykernel=5.1.3
  - ipython=7.10.2
  - ipython_genutils=0.2.0
  - ipywidgets=7.5.1
  - jedi=0.15.1
  - jinja2=2.10.3
  - jpeg=9b
  - jsonschema=3.2.0
  - jupyter=1.0.0
  - jupyter_client=5.3.4
  - jupyter_console=5.2.0
  - jupyter_core=4.6.1
  - kiwisolver=1.1.0
  - libedit=3.1.20181209
  - libffi=3.2.1
  - libgcc-ng=9.1.0
  - libgfortran-ng=7.3.0
  - libpng=1.6.37
  - libsodium=1.0.16
  - libstdcxx-ng=9.1.0
  - libuuid=1.0.3
  - libxcb=1.13
  - libxml2=2.9.9
  - markupsafe=1.1.1
  - matplotlib=3.1.1
  - mistune=0.8.4
  - mkl=2019.4
  - mkl-service=2.3.0
  - mkl_fft=1.0.15
  - mkl_random=1.1.0
  - more-itertools=8.0.2
  - nbconvert=5.6.1
  - nbformat=4.4.0
  - ncurses=6.1
  - notebook=6.0.2
  - numpy=1.17.4
  - numpy-base=1.17.4
  - openssl=1.1.1d
  - pandas=0.25.3
  - pandoc=2.2.3.2
  - pandocfilters=1.4.2
  - parso=0.5.2
  - patsy=0.5.1
  - pcre=8.43
  - pexpect=4.7.0
  - pickleshare=0.7.5
  - pip=19.3.1
  - prometheus_client=0.7.1
  - prompt_toolkit=3.0.2
  - ptyprocess=0.6.0
  - pygments=2.5.2
  - pyparsing=2.4.5
  - pyqt=5.9.2
  - pyrsistent=0.15.6
  - python=3.7.5
  - python-dateutil=2.8.1
  - pytz=2019.3
  - pyzmq=18.1.0
  - qt=5.9.7
  - qtconsole=4.6.0
  - readline=7.0
  - scipy=1.3.2
  - seaborn=0.9.0
  - send2trash=1.5.0
  - setuptools=42.0.2
  - sip=4.19.8
  - six=1.13.0
  - sqlite=3.30.1
  - statsmodels=0.10.1
  - terminado=0.8.3
  - testpath=0.4.4
  - tk=8.6.8
  - tornado=6.0.3
  - traitlets=4.3.3
  - wcwidth=0.1.7
  - webencodings=0.5.1
  - wheel=0.33.6
  - widgetsnbextension=3.5.1
  - xz=5.2.4
  - zeromq=4.3.1
  - zipp=0.6.0
  - zlib=1.2.11
  - pip:
    - chardet==3.0.4
    - click==7.0
    - emoji==0.5.4
    - idna==2.8
    - jovian==0.1.95
    - pillow==6.2.1
    - pyyaml==5.2
    - regex==2019.12.19
    - requests==2.22.0
    - tzlocal==2.0.0
    - urllib3==1.25.7
    - uuid==1.30
    - wordcloud==1.6.0
prefix: /home/prajwal/anaconda3/envs/whatsapp

